datamanagementplanrequest.length.negative=table length cannot be negative
datamanagementplanrequest.offset.negative=table offset cannot be negative
grantTableRequest.periodStart.overlapping=Period Start cannot overlap Period End
grantTableRequest.offset.negative=table offset cannot be negative
grantTableRequest.length.negative=table length cannot be negative
datasetprofile.label.null=Dataset Profile Label cannot be null
project.startDate.overlapping=Period Start cannot overlap Period 
dataset.public=Dataset Has Been Made Public
datamanagementplannewversion.version.notacceptable=There is already a newer version than the one you submitted
datamanagementplannewversion.version.notnext=The version you submitted is not the Subsequent value
project.external.edit = Editing External Projects Is Not Allowed